/* main-color: #019ad8 */
/* hover-color-bg-primary: #037bac; */
/* detalhes-bloco1 - https://cssgradient.io/ */
/* .card-dashboard #d5d7df */
html {
    overflow-y: scroll;
}

body {
    margin-top: 80px !important;
    background-color: #f8f8f8;
    font-family: Roboto, sans-serif;
    font-size: 18px;
    line-height: 1.428571429;
    color: #333333;
    background-color: #019ad8;
}

a {
    color: #019ad8;
    text-decoration: none;
}

form {
    background-color: #f8f8f8 !important;
}

.navbar-fixed-top {
    background: #fff;
    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.25);
    min-height: 80px !important;
}

.fixed-top {
    min-height: 80px !important;
}

.btn-header {
    background: none;
    color: #666;
    font-size: 12px;
    display: inline-block;
}

    .btn-header:hover {
        background: #efefef;
        cursor: pointer;
    }

#slider {
    box-shadow: 3px 3px 3px #efefef
}

.featurette-heading {
    padding-top: 100px;
    font-size: 40px;
}

.menu {
    margin-left: 10px !important;
}

.navbar-nav li a {
    font-weight: 500;
}

.navbar-right {
    margin-top: 7px !important;
}

.container-margin-padding {
    margin-top: 130px;
}

.header-menu li a {
    font-weight: normal;
    font-size: 0.9em;
}

.uppercase {
    text-transform: uppercase;
}

.lowercase {
    text-transform: lowercase;
}

.container .titulo {
    font-weight: bold;
    color: #019ad8;
    margin: 0;
}

.container h3 {
    font-weight: bold;
}

.content p {
    text-align: justify;
    margin-bottom: 30px;
}

.footer {
    margin-top: 40px;
    background: url(/images/bg-footer.png);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    color: #fff;
}

    .footer a, .footer span {
        color: #fff;
        text-decoration: none;
        font-size: 13px;
    }

        .footer a:hover {
            color: #fff;
            text-decoration: underline;
        }

    .footer .logo-footer {
        padding-top: 80px;
        text-align: center;
    }

    .footer ul {
        margin: 0;
        padding: 0;
    }

    .footer li {
        display: inline-block;
        list-style: none;
        margin: 0 5px;
    }

    .footer .footer-links {
        margin-top: 50px;
    }

    .footer .footer-redes {
        margin-top: 160px;
        text-align: center;
    }

@media(max-width:768px) {
    .footer .footer-redes {
        margin: 30px 0;
        text-align: center;
    }
}

/* Estilos página Login */

#card-login .card {
  max-width: 450px;
  max-height: 370px;
  padding: 20px 15px 20px 15px;
  background: #FFFFFF;
  border: 1px solid #ECECEC;
  box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.15) !important;
  border-radius: 10px !important;
}

#card-login .form-control::placeholder {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #C5C5C5;
}

#card-login .form-control {
  border: 1px solid #ECECEC !important;
  border-radius: 20px !important;
}

#card-login .card-header {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  color: #434343;
  border-bottom: none;
  background-color: white;
  margin-bottom: 10px;
}

#card-login .btn-default {
  width: 100%;
  background-color: #019ad8;
  color: white;
}

/* Fim página login */

.links2 {
    color: #019ad8 !important;
    margin: 0 10px;
}

.curso-item {
    margin-top: 20px;
}

.curso-card {
    text-align: left;
    margin-bottom: 20px;
    background: #FFFFFF;
    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    padding: 10px 14px 0px 14px;
}

.curso-card-vitrine {
    text-align: left;
    margin-bottom: 20px;
    background: #FFFFFF;
    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    padding: 10px 14px 0px 14px;
}

.curso-card .capa {
    max-width: 100%;
    max-height: 200px;
    border-radius: 10px;
    display: block;
}

.curso-card-vitrine .capa-curso {
    max-width: 100%;
    max-height: 200px;
    border-radius: 10px;
    margin: auto;
    display: block;
}

.curso-card-vitrine .card-footer {
    background-color: white;
    border-top: none;
    padding: 0px 0px 10px 0px;
}

.curso-card-vitrine .card-body {
    padding: 10px 16px 0px 0px;
}

.curso-card .card-footer {
    background-color: white;
    border-top: none;
    padding: 0px 0px 10px 0px;
}

.curso-card .card-body {
    padding: 10px 16px 20px 0px;
}

.curso-card .tag-gratuito {
    position: absolute;
    top: 0;
    left: 14px;
}

.curso-card .info-grid {
    font-size: 14px;
    font-weight: 400;
    display: block;
    margin: 10px 0px 0px 0px;
}

.curso-card h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}

.btn-acessarConteudo {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #019ad8;
}

.form-control {
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 20px;
    padding: 8px 16px;
    height: 38px;
}

.form-group label {
    font-size: 14px !important;
    margin: 5px 0;
    display: block;
}

.required-field {
    background: url(../images/campo_obrigatorio.png) no-repeat 0 4px;
    padding-left: 17px;
}

.panel {
    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}

.panel-heading {
    background: #fff !important;
    font-weight: 700 !important;
    border-radius: 10px;
    border: 0;
}

.panel-footer {
    background: #fff !important;
}

.content-page {
    margin: 0 auto 100px auto;
}

.btn {
    border-radius: 20px;
    padding: 6px 12px;
    font-weight: 500;
    border: 2px solid #019ad8;
    color: #019ad8;
    font-size: 14px;
}

    .btn:hover, .btn:active, .btn:focus, .btn-default.active, .btn.active, .open .dropdown-toggle.btn-default {
        color: #019ad8;
        border: 2px solid #019ad8;
    }

.btn-primary {
    color: #fff !important;
    background-color: #019ad8;
    border-color: #019ad8;
}

.btn-success {
    color: #fff !important;
    background-color: #5cb85c;
    border: 2px solid #5cb85c;
    border-color: #5cb85c;
}

    .btn-success:hover {
        color: #fff !important;
        background-color: #47a447;
        border-color: #47a447;
    }

.inline {
    display: inline-block;
}

.nenhum {
    display: block;
    padding: 60px 0;
}

.table, .table td, .table th {
    border: 0;
}

    .table tbody td, .table tbody th {
        padding: 15px !important;
    }

    .table tbody th {
        border-top: 0 !important;
    }

    .table .tipo-item {
        display: block;
        font-size: 13px;
        color: #666;
    }

.divCarrinho {
    min-height: 250px;
}

.faq .bg-faq {
    background: linear-gradient(90deg, rgba(57,165,218,1) 0%, rgba(51,143,187,1) 35%, rgba(57,165,218,1) 100%) !important;
    background-size: 100% 100px !important;
    background-repeat: no-repeat !important;
    border-radius: 10px !important;
}

.detalhes-bloco1 {
    padding-top: 60px;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
    color: #fff;
    background: rgb(9,131,176);
    background: linear-gradient(90deg, rgba(9,131,176,1) 0%, rgba(32,183,240,1) 35%, rgba(178,231,242,1) 100%);
}

    .detalhes-bloco1 h2 {
        color: #fff;
        font-size: 32px;
        margin: 0 0 10px 0 !important;
        padding: 0;
        font-weight: 500
    }

    .detalhes-bloco1 .capa {
        /*height: 100%;*/
        margin: 30px 0;
        filter: drop-shadow(2px 2px 8px rgba(0, 0, 0, 0.25));
        border-radius: 10px;
    }

    .detalhes-bloco1 .ico {
        margin: 0 5px 0 0;
        vertical-align: unset;
    }

    .detalhes-bloco1 .ico-text {
        font-size: 20px;
        line-height: 23px;
    }

    .detalhes-bloco1 .icons-card {
        margin: 20px 0;
    }

    .detalhes-bloco1 .btn {
        border: 2px solid #fff !important;
        border-radius: 20px !important;
        font-size: 20px !important;
        margin-top: 30px;
        padding: 10px 20px;
    }

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: #fff !important;
    background-color: #4c4c50 !important;
    border-color: #135397 !important;
}

.detalhes-bloco1 .btn:hover {
    border: 2px solid #fff !important;
}

#cboSituacaoCurso {
    color: #434343;
    border: none;
    font-weight: bold;
    background-color: #F8F8F8;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
}

.progress {
    border-radius: 20px;
}

.field-search {
    background-image: url('/images/searchicon.png');
    background-position: 10px 8px;
    background-repeat: no-repeat;
    padding-left: 38px;
}

.form-control {
    border-right: none;
}

.cursosx .form-control::placeholder {
    color: #C5C5C5;
}


.form-control:focus {
    box-shadow: none;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-right: none;
}

.input-search {
    background-color: #FFFFFF;
    border-radius: 20px;
    border-left: none;
}

#footerParceiro {
    height: 40px;
}

#toast-container > div {
    font-size: 13px;
}

.nav-pills .nav-link {
    color: #019ad8;
    font-size: 14px;
}

    .nav-pills .nav-link.active {
        background-color: #019ad8;
        border-radius: 20px !important;
        font-size: 14px;
    }

.main-nav li a:hover {
    color: #019ad8 !important;
}

.footer-area {
    margin-top: 60px;
    font-size: 13px;
    text-align: center;
    padding: 10px 10px 30px 10px;
    color: #fff;
    background: #019ad8;
    height: 100% !important;
}

    .footer-area a {
        color: #fff;
    }

.font-form {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    margin: 10px 10px 20px 10px;
}

#review .info-review {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin-top: 20px;
}

    #review .info-review .review-subtitle {
        color: #019ad8;
        font-weight: 500;
        display: block;
        margin: 10px 0px 30px 0px;
    }

#review .card .card-header {
    background-color: #FFFFFF;
    border: 1px solid #ECECEC;
    padding: 15px;
}

#review .divForm {
    margin-bottom: 15px;
}

#review .card {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #434343;
    margin-bottom: 20px;
    border: 1px solid #ECECEC;
}

#review .review-depoimento {
    background: #FAFAFA;
    border: 1px solid #ECECEC;
    border-radius: 10px;
    margin: 10px 0 10px 0;
}

    #review .review-depoimento::placeholder {
        color: #C5C5C5;
    }


#review .review-dep-desc {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    color: #A9A9A9;
}

#review .btn-enviar-avaliacao {
    margin: 20px 0px 20px 0px;
}

#review .backBtn {
    color: #434343;
}

#erro h1 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 35px;
    color: #019ad8;
}

#erro .text {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    margin-top: 30px;
    color: #434343;
}

#erro a {
    margin-top: 30px;
}

/* ESTILOS DASHBOARD ALUNO */

#dashboard .card {
    border: none;
    max-height: 150px;
}

#dashboard .card-body {
    max-height: 150px;
}

#dashboard h5 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    color: #818181;
    margin: 18px 0px 0px 0px;
}

#dashboard p {
    margin: 5px 0px 0px 0px;
}

#dashboard .card-text {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    color: #434343;
}

.card-dashboard {
    background: rgb(232,233,235);
    background: linear-gradient(90deg, rgba(232,233,235,1) 0%, rgba(232,233,235,1) 35%, rgba(216,217,218,1) 100%);
    border-radius: 10px;
}


.atividade {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    color: #434343;
}

.data-atividade {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    color: #A9A9A9;
    margin-top: 20px;
}


#historico .card {
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    border-radius: 10px;
}

#historico .card-body {
    padding-top: 0;
    border: none;
}

#historico .card-header {
    background-color: white;
    border: 0;
    position: relative;
    padding: 15px 15px 10px 15px;
    border-radius: 10px;
}

    #historico .card-header::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 95%;
        border-bottom: 1px solid #ECECEC;
        transform: translateX(-50%);
    }

#historico .card-title {
    margin: 0;
    display: flex;
    align-items: center;
    border: none;
    padding: 0px 0px 0px 5px
}

    #historico .card-title img {
        margin-right: 10px;
    }

    #historico .card-title span {
        margin-top: 4px;
    }

#historico .card-body > .container-noAtividade {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

#noAtividade .noAtividade-text {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #434343;
}

@media (max-width: 425px) {
    #dashboard .card {
        margin-top: 20px;
    }

    #cardCertificados {
        margin-top: 35px !important;
    }
}

@media (min-width: 425px) and (max-width: 1024px) {
    #dashboard .card-text {
        font-size: 16px;
    }
}

@media (min-width: 425px) and (max-width: 768px) {
    #dashboard h5 {
        font-size: 10px;
    }
}
